/*
 Theme Name:   Chiks 
 Template:     generatepress
 Version:      1
*/

body {
	font-family: "century-gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
em, i {
	font-family: "century-gothic", sans-serif;
	font-weight: 400;
	font-style: italic;
}
strong, b {
	font-family: "century-gothic", sans-serif;
	font-weight: 700;
	font-style: normal;
}
strong em, strong i, b em, b i {
	font-family: "century-gothic", sans-serif;
	font-weight: 700;
	font-style: italic;
}
.tws {
	font-family: "chloe", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.button, .fl-button, a:hover {
	transition: all 0.7s ease 0s;
}

html {
	scroll-padding-top: 90px;
}
.zindex .fl-photo-content img {
	z-index:999 !important;
	position:relative !important;
}
header {
	z-index:9999;
	box-shadow: 0px 0px 0px 5px rgba(234, 243, 232, 0.5) !important;
}
.fl-builder-content-39 img {
	width:150px !important;
}
.fl-theme-builder-header-shrink img {
	width:80px !important;
	transition: all 0.7s ease 0s;
}
h5 {
	margin-top:0 !important;
}
.uabb-testimonial-author-description {
	font-style:italic;
	font-size:14px;
	line-height:18px;
	padding:0 0 15px 0 !important;
}
.testimonial-arrow-down {
	border-top: 25px solid #f3f8f2 !important;
}
h3.cat-title {
	font-weight: 700;
  font-size: 27px;
  text-transform: uppercase;
	color:#00ab4a;
	margin:0 0 10px 0;
	padding:0;
}
.cat-desc {
	margin:0 0 12px 0;
	padding:0;
	font-size:16px !important;
}
ul.treat-list {
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	border-bottom:1px dotted #00ab4a;
}
ul.treat-list li {
	margin:0 0 0px 0;
	padding:8px 0px 10px 0;
	list-style:none;
	border-top:1px dotted #00ab4a;
}
.treat-wrap {
	display:table;
	width:100%;
	padding:0;
	margin:0;
}
.treat-title {
	margin:0 !important;
	padding:0 !important;
	font-size:18px !important;
	font-weight:700 !important;
	display:table-cell;
	width:90%;
	color:#0d682d;
}
.treat-price {
	margin:0 !important;
	padding:0 !important;
	font-size:16px !important;
	font-weight:500 !important;
	display:table-cell;
	width:10%;
	text-align:right;
}
.treat-desc {
	margin:2px 0 0px 0 !important;
	padding:0 6% 0 0 !important;
	display:block;
	line-height:18px;
	font-size:14px !important;
	font-weight:400 !important;
}
.treat-jump {
	background-color: #f3f8f2;
	padding:15px;
	margin-bottom:30px;
}
.treat-jump span {
	padding-right:5px;
}
a.cat-link {
	color:black !important;
	background-color:#b7d7c7;
	padding:4px 10px;
	border-radius:5px;
	margin:0 0 0 5px;
	font-size:15px;
	text-decoration:none;
}
h2.tws {
	font-family: "chloe", sans-serif !important;
	color: #728c5f !important;
	margin-bottom:8px !important;
}
.tws ul {
	margin:0 0 15px 15px;
	font-size:14px !important;
}
.tws p {
	margin:0;
	padding:0 0 5px 0 !important;
}
.tws strong {
	color:#becb9e !important;
	font-size:18px !important;
	margin:0;
	padding:0 0 5px 0 !important;
	font-weight:800 !important;
	display:block;
}
.fl-node-r5k4x8ah7spt .tws small {
	color: #728c5f !important;
}
.tws small {
	color:#b8c0a4 !important;
	font-size:13px !important;
}
.tws table, .tws table td {
	border:0;
	padding:0px 15px 0 0;
	margin:0;
	vertical-align: top;
}
.fl-node-xtec465ai9hz table  {
	margin:15px 0 0 0;
}
.fl-node-xtec465ai9hz table td {
	padding:0px 15px 10px 0;
}
.fl-theme-builder-header-scrolled .fl-node-6zc9l7sqyuji h1 {
	font-size:40px;
	margin:10px 20px 10px 20px;
	transition: all 0.7s ease 0s;
}
.bullets ul {
	list-style:none;
	margin:0 0 10px 0;
	padding:0;
}
.bullets ul li {
	list-style:none;
	margin:0 0 1px 0;
	padding:0 0 0 22px;
	background-image:url('https://chiks.co.uk/wp-content/uploads/2025/08/Chiks-Logo-icon-150x150.png');
	background-size:12px;
	background-position:0px 4px;
	background-repeat:no-repeat;
}

@media only screen and (max-width: 768px) {
	
.fl-node-v2nm51fyuezk > .fl-row-content-wrap {
	background-size: 40%;
}
	.fl-node-mcfop58vbzug > .fl-row-content-wrap {
	background-size: 30%;
}
}  


